<template>
    <div class="channels-list list" >
        <item-chanel  v-for="(chanel, i) in channels" :channel="chanel" :index="i"></item-chanel>
    </div>
</template>

<script>
    import itemChanel from './item'
    export default {
        components: {itemChanel},
        props: {
            channels: {
                required: true,
                type: Array
            }
        },
        name: "list"
    }
</script>

<style scoped>

</style>
